# simple website example 1

This is a simple website that uses react and next.js. Two simple pages that 
reference between each other. It is oded following the tutorial found at
https://dev.to/aveb/building-a-react-app-with-next-js-303f

The value of this project is to deploy a simple web application to firebase 
using gitlab CI and have it available publically. The pipeline should inlcude
test steps.